# Command: append

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    append - Append an object to a string or array.

Synopsis:

    (string) int append -> string
      [array] obj append  -> array

Examples:

    (hello) 44 append -> (hello,)  (44 is ASCII value for ,)
      [1 2 3] (hello) append -> [1 2 3 (hello)]
      [1 2 3] 44 append -> [1 2 3 44]

      Author:  docu by Sirko Straube, Marc-Oliver Gewaltig

SeeAlso:

- prepend
- insert

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative